petri-foo 0.1.3-2 source package in Ubuntu

Changelog

petri-foo (0.1.3-2) unstable; urgency=low


  * Set compat to 9 and tune debhelper version
    to fortify hardening with cmake.

 -- Jaromír Mikeš <email address hidden>  Sat, 23 Jun 2012 11:29:43 +0200

Upload details

Uploaded by:
Debian Multimedia Maintainers on 2012-06-23
Uploaded to:
Sid
Original maintainer:
Debian Multimedia Maintainers
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
petri-foo_0.1.3-2.dsc 2.2 KiB eb62e3aebbeeb9542a283b9e26ff3396ce8166d5bbf701d4ad1772c48da0abe5
petri-foo_0.1.3.orig.tar.bz2 177.4 KiB 75b14c569621d25938702d9c2799661d09f7a2d7fd4cbf8d63723fb2567fdeb1
petri-foo_0.1.3-2.debian.tar.gz 5.8 KiB 873a960ae322567d2062751c17f6d344ed378a50d997a056657ce12e9acf15a5

Available diffs

No changes file available.

Binary packages built by this source

petri-foo: No summary available for petri-foo in ubuntu quantal.

No description available for petri-foo in ubuntu quantal.

petri-foo-dbg: No summary available for petri-foo-dbg in ubuntu quantal.

No description available for petri-foo-dbg in ubuntu quantal.